Subject: RE: orbitals and reality

From: "Yang, Shizhong" <sy2b2.-at-.umkc.edu>
Date: Mon, 17 Jan 2005 21:11:50 -0600

Sengen:
I disagree with your opinions. Two reasons are:
1. Although there is some confusion in that nature paper's explaination of what they are doing, what they are trying to express is just what they had done experimentally.
2. 'To see' molecule orbitals, in some sense not fully the same, is very similar to 'seeing electric field or magnetic field' in our under experimental labs. I thought their ideas should be highly respectible.
SY

________________________________

From: Computational Chemistry List on behalf of Sengen Sun
Sent: Mon 1/17/2005 4:46 PM
To: chemistry.-at-.ccl.net
Subject: CCL:orbitals and reality 

I have been asked to make a summary on this year
discussion on this subject. I received responces from
10 this year. 3 of them are neutral, 5 agree, and 2
disagree. I am specially interested in the
disagreements and therefore post them here. I would
think the first one might be meaningful. And we will
have to see.

I would be much happier if Mikael P Johansson and any
one else could also critisize my earlier postings on
the List as well :-). Here are two examples:

http://www.ccl.net/cgi-bin/ccl/message.cgi?2003+07+28+001;

http://www.ccl.net/cgi-bin/ccl/message.cgi?2003+06+02+016;

The second disagreement is not specific enough. But I
will address it later after Mikael P Johansson's next
message or posting.

Cheers!

Sengen
 
--- Mikael P Johansson <mikael.johansson.-at-.helsinki.fi>
wrote:

> Well, if it helps, I disagree with you :-) I will
> write up a "pro-orbital"
> mail for CCL as soon as my work load permits.
>
> Happy New Year,
>     Mikael J.
>     http://www.helsinki.fi/~mpjohans/

--- @yahoo.com> wrote:

> Hello Dr. Sun,
>
> It's interesting to see your posts about that paper.
>
>
> Since I am very busy I have not read the details of
> the paper. However it
> looks like what they did in the paper is very
> important and meaningful.
>
> I think they derived some information about the
> orbital from experiments
> and data analysis, similar to the X-ray data
> analysis in some sense. Also
> they mentioned that the phase component of the wave
> function is arbitary.
> Very likely they derived the real part or the
> imaginative part, or at
> least some of either.  So it's still very meaningful
>

               
__________________________________
Do you Yahoo!?
Yahoo! Mail - 250MB free storage. Do more. Manage less.
http://info.mail.yahoo.com/mail_250

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY.-at-.ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+